:root {
  --gary-main: #5e5e5e; }

* {
  margin: 0 auto;
  box-sizing: border-box;
  font-family: 'Gothic A1', sans-serif; }

body {
  font-size: 62.5%;
  display: flex;
  flex-direction: column;
  min-height: 100vh; }

main {
  justify-content: center;
  display: flex;
  flex-direction: column;
  min-height: 100vh; }

.flex-c {
  display: flex;
  flex-direction: column;
  align-items: center; }

.flex-r {
  display: flex;
  width: 100%;
  align-items: center; }
  @media (max-width: 750px) {
    .flex-r {
      flex-direction: column; } }

.flex-l {
  align-items: flex-start;
  width: 100%; }

.b,
.b-btn {
  background-color: #11909e;
  color: #fff; }

.b-btn:hover {
  border-color: #11909e;
  background-color: #fff;
  transition: all 0.1s ease-in-out;
  transition-duration: 0.3s; }
  .b-btn:hover a {
    color: #11909e; }

.b2,
.b2-btn {
  color: #0f919e;
  background-color: #fff; }

.b2-btn:hover {
  border-color: #fff;
  background-color: #11909e;
  transition: all 0.1s ease-in-out;
  transition-duration: 0.3s; }
  .b2-btn:hover a {
    color: #fff; }

.g,
.g-btn {
  background-color: #90baac;
  color: #fff; }

.g-btn:hover {
  border-color: #90baac;
  background-color: #fff;
  transition: all 0.1s ease-in-out;
  transition-duration: 0.3s; }
  .g-btn:hover a {
    color: #90baac; }

.g2,
.g2-btn {
  background-color: #fff;
  color: #90baac;
  fill: #90baac; }

.g2-btn:hover {
  border-color: #fff;
  background-color: #90baac;
  transition: all 0.1s ease-in-out;
  transition-duration: 0.3s;
  color: #fff; }
  .g2-btn:hover a {
    color: #fff; }

.gray {
  color: var(--gary-main); }

.margin-top-1 {
  margin: 1rem 0; }

.width-90 {
  width: 90%;
  max-width: 1200px; }

.width-sm {
  width: 65%; }
  @media (max-width: 900px) {
    .width-sm {
      width: 85%; } }

.menu {
  position: fixed;
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: 70px;
  letter-spacing: 2px;
  align-items: center;
  font-family: 'Gothic A1', sans-serif;
  background-color: #fff; }
  @media (max-width: 600px) {
    .menu {
      display: none; } }

ul {
  width: 100%;
  display: flex;
  text-decoration: none;
  list-style: none;
  padding: 0;
  display: flex;
  align-items: center; }

li a {
  color: #0f919e;
  font-size: 1rem;
  text-transform: uppercase;
  text-decoration: none; }
  @media (max-width: 600px) {
    li a {
      font-size: 1.7rem; } }

a:link {
  text-decoration: none; }

a:visited {
  color: #0f919e;
  text-decoration: none; }

#home-icon {
  fill: #0f919e; }
  @media (max-width: 600px) {
    #home-icon {
      width: 40px;
      height: 40px; } }

.hover {
  transition: all 0.1s ease-in-out;
  position: relative; }
  .hover:before, .hover:after {
    content: "";
    position: absolute;
    bottom: -10px;
    width: 0px;
    height: 1px;
    margin: 5px 0 0;
    transition: all 0.1s ease-in-out;
    transition-duration: 0.3s;
    opacity: 0;
    background-color: #0f919e; }
  .hover.underline:before {
    left: 50%; }
  .hover.underline:after {
    right: 50%; }

.hover:hover:before, .hover:hover:after {
  width: 100%;
  opacity: 1; }

.hover:hover.underline:before, .hover:hover.underline:after {
  width: 50%; }

.menu-mobile {
  display: none; }
  @media (max-width: 600px) {
    .menu-mobile {
      position: fixed;
      display: flex;
      width: 100%;
      justify-content: center;
      background-color: #fff;
      z-index: 999; }
      .menu-mobile ul {
        flex-direction: column; }
      .menu-mobile #menu-btn {
        margin: 1rem;
        font-size: 1rem;
        font-weight: 400;
        color: #0f919e;
        background-color: inherit;
        border-style: solid; } }

.nav-menu-mobile {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  height: 320px;
  position: relative;
  width: 100%; }
  .nav-menu-mobile ul {
    justify-content: space-around;
    height: 100%;
    padding: 1rem;
    font-weight: 300; }

.close:after {
  content: '';
  height: 40px;
  border-left: 1px solid var(--gary-main);
  position: absolute;
  transform: rotate(45deg);
  right: 28px;
  margin: 15px; }

.close:before {
  content: '';
  height: 40px;
  border-left: 1px solid var(--gary-main);
  position: absolute;
  transform: rotate(-45deg);
  right: 28px;
  margin: 15px; }

.main-home-container {
  margin-top: 10%;
  display: flex;
  flex-direction: column;
  width: 100vw;
  align-items: center; }

h1 {
  color: #0f919e;
  font-family: 'Lancelot', sans-serif;
  margin: 1rem 1rem 5rem;
  letter-spacing: 4px;
  font-weight: 300;
  text-align: center;
  width: fit-content; }
  @media (max-width: 1800px) {
    h1 {
      font-size: 7rem; } }
  @media (max-width: 1200px) {
    h1 {
      font-size: 5.5rem; } }
  @media (max-width: 900px) {
    h1 {
      font-size: 4.5rem;
      margin: 5rem 0; } }
  @media (max-width: 600px) {
    h1 {
      font-size: 4rem;
      margin: 5rem 0; } }

.heading-width {
  width: 300px;
  display: flex;
  justify-content: center; }

h2 {
  width: 100%; }

h2,
button {
  font-size: 2rem; }

h2,
button,
#menu-btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 2rem 0;
  text-align: center;
  font-weight: 300;
  border-bottom-style: solid;
  padding: 10px 20px;
  border-width: 1px; }
  @media (max-width: 750px) {
    h2,
    button,
    #menu-btn {
      font-size: 2rem; } }

h3 {
  letter-spacing: 2px;
  margin: 2rem 0 1rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 200;
  width: fit-content; }

.intro-p {
  line-height: 1.5;
  letter-spacing: 1px;
  width: 100%;
  font-weight: 300;
  font-size: 1.2rem; }
  .intro-p .ph-1 {
    margin: 1rem 3rem;
    text-align: center; }
  .intro-p .p-container {
    width: 60%;
    margin: 2rem 0 3rem; }
    @media (max-width: 750px) {
      .intro-p .p-container {
        width: 85%; } }
  .intro-p .p-border {
    border-left-style: solid;
    border-right-style: solid;
    border-width: 1px; }
  .intro-p .ph-2 {
    font-size: 2.2rem; }
  .intro-p .l {
    text-align: left;
    margin: 1rem 0; }
  .intro-p .padding {
    padding: 2rem; }

.h-margin {
  margin: 3rem 0 1rem; }

.who-header {
  margin: 0 1rem;
  color: var(--gary-main); }

.hello-container {
  align-items: flex-start;
  margin: 1rem 2rem 0; }

.image-container {
  margin: 3rem; }

#diana-img {
  width: 100%; }

.margin {
  margin: 5rem; }

.in-touch-header {
  margin-top: 6rem; }
  @media (max-width: 750px) {
    .in-touch-header {
      margin-top: 4rem; } }

.main-contact-container {
  margin-top: 2rem;
  width: 100%;
  background-color: #11909e;
  color: white; }

.contact-container {
  margin: 2rem;
  max-width: 700px; }
  .contact-container p {
    margin: 1rem 0; }
  .contact-container p:link, .contact-container p:visited {
    color: inherit; }

.p-1 {
  font-size: 1.7rem; }
  @media (max-width: 750px) {
    .p-1 {
      text-align: center; } }

.contact {
  border-bottom-style: solid;
  border-bottom-width: 1px; }

.contact-meta {
  margin-right: 1rem; }
  @media (max-width: 750px) {
    .contact-meta {
      margin: 0; } }

.contact-btn,
.learn-btn {
  height: fit-content;
  border-color: inherit;
  align-self: center;
  font-size: 1.3rem;
  width: 200px; }
  .contact-btn a,
  .contact-btn a:visited,
  .learn-btn a,
  .learn-btn a:visited {
    color: inherit; }
  @media (max-width: 750px) {
    .contact-btn,
    .learn-btn {
      margin-bottom: 2rem;
      display: flex; } }

.contact-btn {
  margin: 2rem 1rem 3rem; }

.location {
  margin: 1rem 0;
  align-items: flex-start; }

#phone-icon,
#mail-icon,
#location-icon {
  margin: 1rem 2rem;
  height: 32px;
  width: 32px; }

.fill-w {
  fill: #fff; }

.w {
  background-color: #fff; }
